 <menu_options>
<strings>
<string id="strLogOff" value="로그 오프"/>
<string id="strSwitchUser" value="사용자 전환"/>
<string id="strShutdown" value="시스템 종료"/>
<string id="strRestart" value="재시작"/>
<string id="strStandBy" value="대기 모드"/>
<string id="strHibernate" value="절전 모드"/>
<string id="strAllPrograms" value="모든 프로그램"/>
<string id="strBack" value="뒤로"/>
<string id="strStartSearch" value="검색 시작"/>
<string id="strOptions" value="ViStart-설정" />
<string id="strAbout" value="ViStart-정보" />
<string id="strExit" value="ViStart-종료" />

<string id="strDefaultPrograms" value="기본 프로그램"/>
<string id="strProgramOptions" value="프로그램 설정"/>
<string id="strInternet" value="인터넷"/>
<string id="strEmail" value="전자 메일"/>
<string id="strEnableAutoClick" value="모든프로그램 자동선택 활성"/>
<string id="strShowTrayIcon" value="ViStart 트레이 아이콘에 표시"/>
<string id="strStartWithWindows" value="윈도우 시작시 자동시작"/>
<string id="strClearFrequentList" value="사용한 프로그램 목록 지우기"/>
<string id="strOK" value="확인"/>
<string id="strCancel" value="취소"/>
</strings>

<variable id="DOCUMENTS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\Personal"/>
<variable id="PICTURES" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Pictures"/>
<variable id="MUSIC" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Music"/>
<variable id="VIDEOS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Video"/>

<option name="%USERNAME%" program="explorer" rollover="rollover\userfolder.png">
<arguement value="%USERPROFILE%"/>
</option>

<option name="문서" program="explorer" rollover="rollover\documents.png">
<arguement value="%DOCUMENTS%"/>
</option>

<option name="사진" program="explorer" rollover="rollover\pictures.png">
<arguement value="%PICTURES%"/>
</option>

<option name="음악" program="explorer" rollover="rollover\music.png">
<arguement value="%MUSIC%"/>
</option>

<option name="비디오" program="explorer" rollover="rollover\videos.png">
<arguement value="%VIDEOS%"/>
</option>

<option name="검색" shell="FindFiles" rollover="rollover\search.png"/>

<option name="최근 문서 ▶" recentdoc="true" rollover="rollover\recent.png"/>

<option name="컴퓨터" program="explorer" rollover="rollover\computer.png">
<arguement value="::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"/>
</option>

<option name="네트워크" program="explorer" rollover="rollover\network.png">
<arguement value="::{208D2C60-3AEA-1069-A2D7-08002B30309D}"/>
</option>

<option name="연결" program="rundll32.exe" rollover="rollover\connect.png">
<arguement value="shell32.dll,Control_RunDLL ncpa.cpl"/>
</option>

<option name="제어판" program="control" rollover="rollover\control.png"/>

<option name="실행..." shell="FileRun" rollover="rollover\run.png"/>

<option name="도움말 및 지원" program="%WINDIR%\PCHealth\Helpctr\Binaries\helpctr.exe" rollover="rollover\help.png"/>

</menu_options> 